/* ====== 		  */
/*  Main areas  */
/* ====== 		  */
BODY
{
  overflow:auto;
	background-image:url(../images/lightgrey.gif);
}
BODY div
{ background-color: #FFFFFF; font-size: 10pt; font-family: Verdana; color: #000000;
   }

BODY.helpBody
{ background-color: #eeeeee; font-size: 10pt; font-family: Verdana; color: #000000;
  background-repeat: no-repeat;
  background-attachment:fixed;
}

BODY.zoomBody
{ background-color: #eeeeee; font-size: 10pt; font-family: Verdana; color: #000000;
  background-repeat: no-repeat;
  background-attachment:fixed;
}

BODY.rkBody
{ background-color: #FFFFFF; font-size: 10pt; font-family: Verdana; color: #000000;
  background-repeat: no-repeat;
  background-attachment:fixed;
}
BODY.backgroundForms
{ 
  font-family: Verdana;
}
BODY.dbBody
{ background-image: url(../images/verloopzoekscherm.gif);
  font-size: 10pt; 
  font-family: Verdana; 
  color: #000000;
  background-repeat: repeat;
}
#header
{
  /*background-image: url(../images/logobalk.gif);
  background-repeat: repeat-x;*/
  height: 30px;
  vertical-align: top;
}


#LeftMenu
{
  /*height: 500px;*/
  width: 50px;
  background-color: #e6e6e2;
  padding-top: 20px;
}

#MainArea
{
  background-color: #ffffff;
  /*padding: 18px;*/
}

.introArea
{
  font-size:10pt;
  height: 510px;
  padding: 20px 5px 20px 20px;
  overflow: auto;
  width:750px;
  border-bottom: 1px solid #bcc5cc;
	scrollbar-face-color : #D4D0C8;
	scrollbar-highlight-color : #D4D0C8;
	scrollbar-track-color: #E6E6E2;
	scrollbar-darkshadow-color : #808080;
	scrollbar-base-color : #D4D0C8;
	scrollbar-shadow-color : #D4D0C8;
	scrollbar-3d-light-color : #808080;
	scrollbar-arrow-color : #000000;
}
.introHelp
{
}

td.maindb
{
  background-image: url(../images/verloopzoekscherm.jpg);
  background-repeat: repeat-y;
  background-color:#BCC5CC;
  height:48px;
  width: 774px;
}

td.maindb div
{
  background-color: transparent;
}

td.maintabsuc
{
}

td.maintabs1
{
  background-color:#ffffff;
  padding-left:18px;
  height:40px;
  border-bottom: 1px solid #bcc5cc;
  z-index:1;
}

td.maintabs2
{
  background-color:#fafafa;
  padding-left:18px;
  height:40px;
}

.zoek
{
  font-size:25px;
  font-weight:bolder;
  text-align: left;
  color:#cc6633;
  background-color:#fafafa;
  border-style: none;
  cursor:hand;
}

.zoek:hover, wis:hover
{
  color: Black;
}

.wis
{
  font-size:15px;
  font-weight:bold;
  text-align: left;
  color:#cc6633;
  background-color:#fafafa;
  border-style: none;
  cursor:hand;
  padding-bottom:5px;
}

.invisible
{
  display: none;
}
/* ====== 				      */
/*  error messages     	*/
/* ====== 				      */

.errorMessage
{
  margin: 0px;
  padding: 0px;
  font-family: Verdana, Arial, Helvetica;
  font-size: 10pt;
  font-weight: bold;
  color: Red;
  text-decoration: none;
  text-transform: none;  
}

.requiredFieldError
{
  color: Red;
}

/* ====== 				      */
/*  Global formatting  	*/
/* ====== 				      */

body
{
  margin: 0px;
  padding: 0px;
  font-family: Verdana, Arial, Helvetica;
  font-size: 10pt;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}

TD
{
  font-size: 10pt;  
}

.lightLabel a, .button a
{
  font-size: 10pt; /* Font deliberately specified in px because IE needs this to be a fixed value or it expands the tabCenter div, leaving little white lines under the tabs... don't change this unless you're prepared to redo all the tab layout as well (works fine in Mozilla/Opera, though...) */
  font-weight: bold;
  text-decoration: none;  
  color: #006699; 
  background-color: #ffffff; 
}

 .button a
{
  font-size: 10pt; /* Font deliberately specified in px because IE needs this to be a fixed value or it expands the tabCenter div, leaving little white lines under the tabs... don't change this unless you're prepared to redo all the tab layout as well (works fine in Mozilla/Opera, though...) */
  font-weight: bold;
  text-decoration: none;  
  color: #cc6633; 
  background-color: #ffffff; 
}

.buttonleft a
{
  font-size: 10pt; /* Font deliberately specified in px because IE needs this to be a fixed value or it expands the tabCenter div, leaving little white lines under the tabs... don't change this unless you're prepared to redo all the tab layout as well (works fine in Mozilla/Opera, though...) */
  font-weight: bold;
  text-decoration: none;  
  color: #006699;
  text-align:left;  
}

.buttonleft a:hover
{
  text-decoration: underline;  
}

.boldLabel
{
  font-size: 10pt; /* Font deliberately specified in px because IE needs this to be a fixed value or it expands the tabCenter div, leaving little white lines under the tabs... don't change this unless you're prepared to redo all the tab layout as well (works fine in Mozilla/Opera, though...) */
  font-weight: bold;
  color: #000000; 
  padding-left:5px;
  vertical-align:bottom;
}

.lightLabel a:hover, .button a:hover
{
  font-size: 10pt; /* Font deliberately specified in px because IE needs this to be a fixed value or it expands the tabCenter div, leaving little white lines under the tabs... don't change this unless you're prepared to redo all the tab layout as well (works fine in Mozilla/Opera, though...) */  
  font-weight: bold;
  text-decoration: underline;
  color: #006699;
}

a
{
  font-size: 10pt; /* Font deliberately specified in px because IE needs this to be a fixed value or it expands the tabCenter div, leaving little white lines under the tabs... don't change this unless you're prepared to redo all the tab layout as well (works fine in Mozilla/Opera, though...) */
  /*font-weight: normal;*/
  text-decoration: none;  
  color: #006699;  
}

a:hover
{
  font-size: 10pt; /* Font deliberately specified in px because IE needs this to be a fixed value or it expands the tabCenter div, leaving little white lines under the tabs... don't change this unless you're prepared to redo all the tab layout as well (works fine in Mozilla/Opera, though...) */  
  font-weight: normal;
  text-decoration: underline;
  color: #006699;
}

H1
{
  font-family: Verdana, Arial, Helvetica; /*  font-size: 1em; */
  font-size: 1.3em;
  font-weight: bold;
  color: #cc6633;
  text-decoration: none;
}

H2
{
  padding-top: 3px;
  padding-bottom: 8px;
  font-weight: bold;
  font-size: 1em;
  margin: 0px;
  color: #cc6633;
  font-family: Verdana, Arial, Helvetica;
  text-decoration: none;
}

UL
{
  list-style-type: none;
}

.hilite
{
  font-weight: bold;
  color: #cc6633;
}

.highlight
{
  font-weight: bold;
  color: #006699;
}

/* Special Area's */

div.languageFlags table
{
  top: 5px;
  padding-left: 55px;
  height: 30px;
}

td.innerFlags
{
  padding-bottom: 5px;
}

td.innerFlags a
{
  padding-bottom: 5px;
}

/* ====== */
/*  TABS  */
/* ====== */

.tabUnderlay
{
	background-image:url(../images/lightgrey.gif);
}

.tab, .activetab
{
  position: relative;
	float: left;
	top: 1px;
	left: 0px;  /*controls the horizontal position of the tabs */
	height: 47px;
	width: 118px;
	min-width: 108px;
	/*margin: 0px 0px 0px 0px;  *//*adjust these left and right margin values to change how much the tabs overlap or are seperated */
	/*border-collapse: collapse;/*
	padding: 0px 12px 0px 0px; /* these paddings need to be the same width as the tab end images */
	text-align: center;
	z-index: 2;
}
.tab a, .activetab a
{
  font-size: 10pt; /* Font deliberately specified in px because IE needs this to be a fixed value or it expands the tabCenter div, leaving little white lines under the tabs... don't change this unless you're prepared to redo all the tab layout as well (works fine in Mozilla/Opera, though...) */
  font-weight: bold;
  text-decoration: none;  
  color: #cc6633;  
}

.tab a:hover, .activetab a:hover
{
  font-size: 10pt; /* Font deliberately specified in px because IE needs this to be a fixed value or it expands the tabCenter div, leaving little white lines under the tabs... don't change this unless you're prepared to redo all the tab layout as well (works fine in Mozilla/Opera, though...) */  
  font-weight: bold;
  text-decoration: none;
  color: black;
}

.tab, .tab a
{
	width: 110px;
  font-size: 10pt; /* Font deliberately specified in px because IE needs this to be a fixed value or it expands the tabCenter div, leaving little white lines under the tabs... don't change this unless you're prepared to redo all the tab layout as well (works fine in Mozilla/Opera, though...) */
  font-weight: bold;
  text-decoration: none;  
  color: #cc6633;  
}

.activetab, .activetab a, .activebutton a
{
	width: 110px;
  font-size: 10pt; /* Font deliberately specified in px because IE needs this to be a fixed value or it expands the tabCenter div, leaving little white lines under the tabs... don't change this unless you're prepared to redo all the tab layout as well (works fine in Mozilla/Opera, though...) */  
  font-weight: bold;
  text-decoration: none;
  color: black;
}

.activebutton a:hover
{
  font-size: 10pt; /* Font deliberately specified in px because IE needs this to be a fixed value or it expands the tabCenter div, leaving little white lines under the tabs... don't change this unless you're prepared to redo all the tab layout as well (works fine in Mozilla/Opera, though...) */  
  font-weight: bold;
  text-decoration: none;
  color: black;
}

.tab a:hover, .button a:hover
{
  color: black;
}

.tabCenter
{
  height: 35px;
  padding: 12px 3px 0px 3px;
}

.tabEndLeft
{
	position: absolute;
	top: 0;
	height: 47px;
	width: 1px;
	margin: 0;
}

.tabEndRight
{
	position: absolute;
	top: 0;
	height: 47px;
	width: 11px;
	margin: 0;
}

.tabLastEndRight
{
	position: absolute;
	top: 0;
	height: 47px;
	width: 11px;
	margin: 0;
}

.tab .tabLastEndRight
{
	right: -1px;
	background-image: url(../images/tabLastEndRight.gif);
}

.activetab .tabLastEndRight
{
	right: -1px;
	background-image: url(../images/activeTabLastEndRight.gif);
}

.tabEndLeft
{
	left: -1px;
	background-image: url(../images/tabEndLeft.gif);
}

.tabEndRight
{
	right: 0px;
	background-image: url(../images/tabEndRight.gif);
}

.activetab .tabEndLeft
{
	right: 1px;
	background-image: url(../images/activeTabEndLeft.gif);
}

.activetab .tabEndRight
{
	right: 1px;
	background-image: url(../images/activeTabEndRight.gif);
}

.tab .tabCenter
{
	background-image: url(../images/tabCenter.gif);
	background-repeat:repeat-x;
}


.activetab .tabCenter
{
	background-image: url(../images/activeTabCenter.gif);
	background-repeat:repeat-x;
}

.tabBackground, .maintabsLeftSpace
{
  width: 712px;
  background-color: white;
}


/* ======           */
/* Leftnav Buttons  */
/* ======           */

table.button
{
  float:left;
}

.button-obs
{
  text-align: right;
  background-color: #EEEEEE;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #FFFFFF;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #999999;
  padding-right: 10px;
  padding-top: 1px;
  padding-bottom: 1px;
  border-right-width: 1px;
  border-left-width: 1px;
  border-right-style: none;
  border-left-style: none;
  border-right-color: #999999;
  border-left-color: #FFFFFF;
}

.activebutton
{
  display: none;
  text-align: right;
  background-color: #EEEEEE;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #999999;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #FFFFFF;
  padding-right: 10px;
  padding-top: 1px;
  padding-bottom: 1px;
  border-right-width: 1px;
  border-left-width: 1px;
  border-right-style: none;
  border-left-style: none;
  border-right-color: #FFFFFF;
  border-left-color: #999999;
}

.checkBox
{
  border: 0px;
  padding-top: 2px; 
}

.dark
{
  background: #f4f4f4;
  vertical-align: top;
}

.light
{
  vertical-align: top;    
}

.bottomtab, .activetab, .button
{
  position: relative;
	float: left;
	height: 47px;
	width: 115px;
	min-width: 108px;
	padding: 0px 12px 0px 0px; /* these paddings need to be the same width as the tab end images */
	text-align: center;
	z-index: 2;
	background-color:#fafafa;
}

.bottomtab a, .activevottomtab a, .button
{
  font-size: 10pt; /* Font deliberately specified in px because IE needs this to be a fixed value or it expands the tabCenter div, leaving little white lines under the tabs... don't change this unless you're prepared to redo all the tab layout as well (works fine in Mozilla/Opera, though...) */
  font-weight: bold;
  text-decoration: none;  
  color: #cc6633;  
}

.bottomtab a:hover, .activevottomtab a:hover
{
  font-size: 10pt; /* Font deliberately specified in px because IE needs this to be a fixed value or it expands the tabCenter div, leaving little white lines under the tabs... don't change this unless you're prepared to redo all the tab layout as well (works fine in Mozilla/Opera, though...) */  
  font-weight: bold;
  text-decoration: none;
  color: black;
}


/* ------------ */
/* Search form  */
/* ------------ */

.label a
{ 
  font-weight: bold; 
  color: #006699  ;
}
.label a:hover
{ 
  font-weight: bold; 
  color: #006699  ;
}

.darkLabel
{
	background: #ffffff;
	vertical-align: middle;
  padding-left: 5px;	
  height: 25px;
  font-weight: bold;
}

.lightLabel
{
	padding-right: 10px;
	padding-left: 5px;
	background: #ffffff;
	vertical-align: middle;
	height: 25px;
}	

.searchFormDropdown, .searchFormTextbox, .listButton
{
  padding-left: 5px;
  padding-right: 10px;  
}

.dualPanelSeparator
{
  text-align: center; 
}

.checkBoxCol
{
  padding-left: 1px;
  padding-right: 5px;
  width: 0px;
}
.expertDropdown
{
  width:200px;
}
/* =============== */
/* Brief results   */
/* =============== */

.briefResultsTable
{
  width: 650px;
  border-collapse: collapse;
  
}

.briefResultsTable td
{
	padding: 5px;	
	vertical-align: top;
}

.briefThumbnailCell
{
	text-align: right;
}

.briefOptionControl
{
  border: 1px solid #000000;
  width: 650px;
  padding: 2px; 
}

/* =============== */
/* Archive results   */
/* =============== */

.ArchiveResultsTable
{
  border-collapse: collapse;
}

.ArchiveResultsTable td
{
	padding: 0px;	
}

.ArchiveThumbnailCell
{
	text-align: right;
}

.active, .active a
{
  background: #cccccc;
  font-weight: bold;
  color: #cc6633;  
}

/* ---------------- */
/* Detail display   */
/* ---------------- */

#detailNav
{
	margin-bottom: 20px;
}	

#detailNav span
{
	vertical-align: top;
}

.detailTable
{
	width: 650px;
	border: none;
	border-collapse: collapse;
	background: none;
	text-align: left;
}

.copyTable
{
	width: 650px;
	border: none;
	border-collapse: collapse;
	background: none;
	text-align: left;
}

.detailTable th
{
	padding-left: 10px;
	background: #ffffff;
	text-align: left;
	color: #000000;
	font-size: 1em;
}

.detailTable td
{
	/*padding-left: 10px;*/
	vertical-align: top;
	background-color: #ffffff;
}
.main
{  
	padding-left: 0px;
}

.detailSelectionRecordSeperator
{
	height: 2px;
	width: 100%;
	margin: 0;
	border: none;
	padding: 0;
	background: #aaaaaa;
	background-color: #aaaaaa;
	color: #aaaaaa;	
}

*>.detailSelectionRecordSeperator
{
	margin: 10px 0 10px 0;
}

td.detailLabel
{
  font-weight:bold;
}

td.detailLabel a
{
  font-weight:bold;
  text-decoration: none;
}

td.detailLabel a:hover
{
  font-weight:bold;
  text-decoration: underline;
}

/* ------------- */
/* COPYINFO WINDOW  */
/* ------------- */
body#copyInfo
{
  background-color: #eeeeee;
  color: #000000;  
  text-align: left; 
  padding: 15px;

}

body#copyInfo td
{
  text-align: left;  
  border: solid 1px black; 
}

.detailTable .header tr
{ 
  font-weight: bold; 
}

/* ------------- */
/*  PHOTO WINDOW */
/* ------------- */

body#photoInfo
{
  background-color: #eeeeee;
  color: #000000;
  padding: 20px;
}


/* ------------- */
/*  HELP WINDOW  */
/* ------------- */

body#helpContent
{
  background-color: #eeeeee;
  color: #000000;
  padding: 20px;
}

.helpDiv
{
  border-left: 2px solid #f4f4f4;
  padding: 10px;
}

.perkament .tdTop
{
  background-image: url(../images/perkament-top.gif);
  width:600px;  
  height: 78px;
}

.perkament .tdMiddle
{
  background-image: url(../images/perkament-middle.gif);
  width:400px;
  background-repeat: repeat-y;
  text-align: justify;  
}

.perkament .tdBottom
{
  background-image: url(../images/perkament-bottom.gif);
  width:600px;
  height: 202px;
}

/* ------------- */
/* LIST WINDOW   */
/* ------------- */

.listContent
{   
  background:#ffffff;     
  border-left: solid #ffffff;
}

.listBrowse
{
  font-size: 10pt; 
  font-weight: bold;
  text-decoration: none;  
  color: #cc6633;  
}

.listBrowseDis
{
  font-size: 10pt; 
  font-weight: bold;
  text-decoration: none;  
  color: #aaaaaa;  
}

/* ------------- */
/* CART WINDOW   */
/* ------------- */

.reserveButton a
{
  font-weight:bold;
  color: cc6633;
}

.termsAndConditionsDownloadButton
{
  text-align: center;
  background-color: #EEEEEE;
  border-top: 2px solid #999999;
  border-bottom: 2px solid #000000;
  border-right: 2px solid #555555;
  border-left: 2px solid #777777;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 1px;
  padding-bottom: 1px;
}


/* -------------      */
/* CALENDAR WINDOW    */
/* -------------      */

.CalenderBody
{   
  background:#EEEEEE; 
}

.calendar table td a,.calendar table td 
{   
  font-family: Verdana, Arial, Helvetica;
  
  font-size: 10pt;
  margin-left:0px;  
  background-color:#EEEEEE; 
  color : #000000;
}

.calendar table .DayHeader
{   
  background-color: #c33030; 
  color : #FFFFFF;
}

.calendar table td a .SelectedDay
{   
  background-color:#EEEEEE; 
  color:black;
}

.calendar table .TodayDay a
{   
  background-color: #c33030; 
}

.calendar table .Selector
{   
  background-color:#EEEEEE; 
}

.calendar table .NextPrev, .calendar table .Title
{   
  background-color:#EEEEEE;  
}
.zoomtitle
{
  font-size: 11pt;
  font-weight: bolder;
}

